<?php
//nilai session
$sesiku = $this->session->userdata('sesiku');

?>
	
	
	<?php
	if (!empty($sesiku))
	{
		?>
		<script language='javascript'>
		//membuat document jquery
			$(document).ready(function(){
					window.location.href = "utama.html";
			});
		</script>
			<?php
	} else {
		?>
		<script language='javascript'>
		//membuat document jquery
			$(document).ready(function(){
					window.location.href = "login.html";
			});
		</script>
		<?php
	}
	?>
